## haskell-concurrent-supply 0.1.8

=== debian/changelog ===
haskell-concurrent-supply (0.1.8-8) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 16:26:05 +0300

haskell-concurrent-supply (0.1.8-7) unstable; urgency=medium

  * Disable RTS -N globally (fixes FTBFS on riscv64/others) (Closes: #1027640)

 -- Scott Talbert <swt@techie.net>  Tue, 03 Jan 2023 11:13:19 -0500

haskell-concurrent-supply (0.1.8-6) unstable; urgency=medium

  * Disable RTS -N on i386 also (fixes FTBFS)

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 15:15:32 -0400

haskell-concurrent-supply (0.1.8-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:29 +0300

haskell-concurrent-supply (0.1.8-4) unstable; urgency=medium

  * Really avoid passing -N RTS flag on NOSMP arches to fix FTBFS

 -- Scott Talbert <swt@techie.net>  Thu, 05 May 2022 19:36:19 -0400

haskell-concurrent-supply (0.1.8-3) unstable; urgency=medium

  * Avoid passing -N RTS flag on NOSMP arches to fix FTBFS

 -- Scott Talbert <swt@techie.net>  Thu, 05 May 2022 17:20:14 -0400

haskell-concurrent-supply (0.1.8-2) unstable; urgency=medium

  * Gratuitous post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Wed, 04 May 2022 15:12:16 -0400

haskell-concurrent-supply (0.1.8-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 27 Apr 2022 14:45:38 -0400
