=== debian/control ===
Source: haskell-concurrent-supply
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-dev (<< 1.5),
 libghc-hashable-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/ekmett/concurrent-supply
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-concurrent-supply
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-concurrent-supply]
X-Description: A fast concurrent unique identifier supply with a pure API
 A fast supply of concurrent unique identifiers suitable for use
 within a single process. Once the initial 'Supply' has been initialized,
 the remainder of the API is pure. See "Control.Concurrent.Supply" for
 details.

Package: libghc-concurrent-supply-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-concurrent-supply-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-concurrent-supply-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
